body {
    margin:0px;
	color:#666666;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:0.80em;
	letter-spacing:0.1em;
}

a:link, 
a:visited {
    color:#666666;
	text-decoration:none;
}

a:hover, 
a:active {
    color:#CCCCCC;
}

h1 {
	font-size:1.7em;
    color: #FFFFFF;
	text-transform:uppercase;
	padding:35px 0px 0px 80px;
	margin:0px;
}

.input, 
.select, 
.textarea, 
input, 
select, 
textarea,
.contact_input 
{
    border: #797979 1px solid;
    color: #666666;
}



/***********************
***   BEGIN	LAYOUT   ***
***********************/
.bg_website {
	width:900px;
	text-align:left;
}

#header {
	width:900px;
	height:265px;
}

#bg_title {
	background-image:url(custom/bg_title.jpg);
	background-repeat:no-repeat;
	height:65px;	
}

#bg_content {
	width:608px;
	vertical-align:top;
	border-left:1px solid #a7a7a7;
	border-right:1px solid #a7a7a7;
	line-height:1.5em;
	padding:30px 0px;
}

#bg_nav {
	vertical-align:top;
	background-image:url(custom/bg_nav.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

.content_style {
	text-align:justify;
	line-height:1.5em;
}

#bg_footer {
	background-image:url(custom/bg_footer.gif);
	background-position:top;
	background-repeat:no-repeat;
	height:31px;
	width:610px;
	text-align:right;
}
/*********************
***   END LAYOUT   ***
*********************/


/*************************
***   BEGIN LANGUAGE   ***
*************************/
#nav_lang {
    color:#000000;
	font-size:0.93em;
	line-height:1.5em;
	padding:20px 10px 15px 0px;
	text-align:right;
	font-weight:bold;
}

#nav_lang a:link,
#nav_lang a:visited {
    color:#000000;
	font-weight:bold;
    text-decoration:none;
}

#nav_lang a:hover,
#nav_lang a:active,
#nav_lang a.selected:link,
#nav_lang a.selected:visited,
#nav_lang a.selected:hover,
#nav_lang a.selected:active {
    color:#FFFFFF;
	font-weight:bold;
    text-decoration:none;
}
/***********************
***   END LANGUAGE   ***
***********************/



/********************
***   BEGIN NAV   ***
********************/
#nav_right {
	vertical-align:top;
	text-transform:uppercase;
	padding-bottom:100px;
}

/* Level 1 */
#nav_right ul {
    padding:0px 0px 0px 40px;
	margin:0px;
}

#nav_right ul li {
	line-height:2em;
	border-bottom:1px dotted #FFFFFF;
	list-style:none;
}

#nav_right ul li.selected {
	list-style-image:url(custom/nav_selected.gif);
}

#nav_right ul li a:link, 
#nav_right ul li a:visited {
   color:#666666;
   text-decoration:none;
}

#nav_right ul li a:hover,
#nav_right ul li a:active,
#nav_right ul li.selected a:link, 
#nav_right ul li.selected a:visited,
#nav_right ul li.selected a:hover,
#nav_right ul li.selected a:active {
	color:#CC0000;
}
/******************
***   END NAV   ***
******************/



/******************************
***   BEGIN STYLE CONTENT   ***
******************************/
.content_text {
	vertical-align:top;
	padding:15px 50px;
}

.content_picture {
	background-color:#EFEFEF;
	vertical-align:top;
	padding:15px 0px 15px 50px;
}

.content_thumb {
	width:140px;
	height:140px;
	overflow:hidden;
	border:5px solid #FFFFFF;
}

.content_thumb img {
	min-width:140px;
	min-height:140px;
}

.content_pagezones {
	padding:0px 50px;
}

.formtable th {
	text-align:left;
	height:25px;
	font-weight:normal;
}

/****************************
***   END STYLE CONTENT   ***
****************************/




/****************************
***   BEGIN MADE BY MUM   ***
****************************/
.madebymum, a.madebymum:link, a.madebymum:visited, a.madebymum:hover, a.madebymum:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5b105b;
	text-decoration: none;
	font-weight: lighter;
}

.mum, a.mum:link, a.mum:visited, a.mum:hover, a.mum:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5b105b;
	text-decoration: none;
	font-weight: bold;
}
/**************************
***   END MADE BY MUM   ***
**************************/